Информационная безопасность
[RU] switch to English


Выполнение кода в HP Operations Manager i
Опубликовано:24 августа 2015 г.
Источник:
SecurityVulns ID:14661
Тип:удаленная
Уровень опасности:
6/10
Затронутые продукты:HP : HP Operations Manager i 10.01
CVE:CVE-2015-2137 (Unspecified vulnerability in HP Operations Manager i (OMi) 9.22, 9.23, 9.24, 9.25, 10.00, and 10.01 allows remote attackers to execute arbitrary code via unknown vectors.)
Оригинальный текстdocumentHP, [security bulletin] HPSBGN03393 rev.1 - HP Operations Manager i, Remote Code Execution (24.08.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород